Subject: Re: Coastal Ctr# 96008903 Meter 0984179 Sit#135714
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 27 Oct 2000 03:05:00 -0700 (PDT)

Nick,

I understand that they terminated their agreement.  However, I don't feel 
that we can confiscate their production.  We need to either pay them for the 
gas, or cut a deal to redeliver a like volume to them at another meter.  
Given the decrease in prices from September to current and prompt month, I 
would guess that they want to be paid.  We won't know that until we call 
them.  I don't know where the responsibility lies as far as calling to 
explain to them that we took delivery of their gas until the meter was 
shut-in.  

Please let me know if I can do anything further to assist.

Mary